.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c2c10cd8-c3a8-72de-203e-fe7c4b6a2c06 {
border-radius: 12px !important;
}
.lfr-layout-structure-item-ba41eb62-f834-6003-c89e-3412a8a63658 {

}
it-is-sticky-header



.lfr-layout-structure-item-11677e05-5f40-36e9-674b-d63a7f025733 {
background-color: #e6faef !important;
border-radius: 12px !important;
margin-top: 32px !important;
padding-bottom: 20px !important;
padding-left: 20px !important;
padding-right: 20px !important;
padding-top: 0px !important;
}
.lfr-layout-structure-item-872b4072-b1ce-3d3a-7706-b07ac1ed2c44 {
margin-top: 200px !important;
}
.lfr-layout-structure-item-2cd6a220-89d0-e4ac-1bb4-d409e3868724 {
margin-bottom: 0px !important;
margin-top: 0px !important;
padding-bottom: 0px !important;
padding-left: 0px !important;
padding-top: 30px !important;
}
.lfr-layout-structure-item-99d3ea59-3a68-aca1-5e76-05fab213771f {
margin-bottom: 18px !important;
margin-top: 18px !important;
}
.lfr-layout-structure-item-8c1cac80-3380-9148-3c7d-38d758b9cafe {
padding-top: 15px !important;
}
.lfr-layout-structure-item-1e4f80a7-f0f6-c643-5aea-c9dcff89e91b {
background-color: #DFEAFF !important;
border-radius: 12px !important;
}
.lfr-layout-structure-item-60231bac-9dd6-47d4-12f2-d892e1d43524 {
background-color: #dfeaff !important;
border-radius: 8px !important;
margin-bottom: 0px !important;
margin-top: 0px !important;
padding-bottom: 0px !important;
padding-left: 45px !important;
padding-top: 0px !important;
}
.lfr-layout-structure-item-45a18e38-0f70-91ae-71e3-f72c84ad95ad {
display: none !important;
}
.lfr-layout-structure-item-8073b4bd-f7c3-a7a5-6a81-65a4b479327b {
color: var(--white) !important;
}
.lfr-layout-structure-item-160adde8-4b71-78e1-347b-1fb4996a4186 {
margin-bottom: 16px !important;
margin-top: 16px !important;
}
.lfr-layout-structure-item-75cc4478-63e3-858d-3f53-08acae99741f {
display: none !important;
}
.lfr-layout-structure-item-cd7a8b95-4a6c-49e0-5e4a-7992179a21a0 {
margin-left: var(--spacer-2,0.5rem) !important;
}
